[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dselect update



On Sun, Sep 30, 2001 at 05:16:17PM +0200, CuPoTKa wrote:
> Здравствуйте!
> 
> Собираю из сорса пакет xine-ui_0.9.1-1_i386.deb. Инсталю его dpkg -i. 
> Потом запускаю
> 
> dselect update и почему-то оно заменяет этот пакет на такой-же (той же 
> версии) но из инета. В чем тут дело может быть кто-нибудь подскажет чем мой 
> пакет хуже?
Or your can change the version to either 1:0.9.1-1 or 0.9.1-1.1 (I
usually do it later way, so I know when updates are coming out)

> 
> -- 
>        ____,
>       /.---|
>       `    |     ___
>           (=\.  /-. \
>            |\/\_|"|  |
> B   R   C   |_\ |;-|  ;
> e   e   u   | / \| |_/ \
> S   G   P   | )/\/      \
> t   a   o   | ( '|  \   |
>    R   T   |    \_ /   \
>    d   K   |    /  \_.--\
>    S   a   \    |    (|\`
>             |   |     \
>             |   |      '.
>             |  /         \
>       jgs   \  \.__.__.-._)
> 
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-russian-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact 
> listmaster@lists.debian.org

-- 
	GPG key-id: 1024D/5BE3DCFD                 Dmitriy
	CCAB 5F17 A099 9E43 1DBE  295C 9A21 2F1C 5BE3 DCFD
	
	Free Dmitry Sklyarov!  http://www.freesklyarov.org

Attachment: pgpOq3uTRzVCv.pgp
Description: PGP signature


Reply to: